Skip to main content
`Ctrl`+`K`

# DMMoabGetParallelComm

Get the ParallelComm used with this `DMMOAB`

## Synopsis

    #include "petscdmmoab.h"
    PetscErrorCode DMMoabGetParallelComm(DM dm, moab::ParallelComm **pcomm)

Collective

## Input Parameter

- dm - The `DMMOAB` object being set

## Output Parameter

- pcomm - The ParallelComm for the `DMMOAB`

## See Also

`DMMOAB`, `DMMoabSetInterface()`

## Level

beginner

## Location

src/dm/impls/moab/dmmoab.cxx

Index of all DMMOAB routines
Table of Contents for all manual pages
Index of all manual pages